Results 1 to 2 of 2
  1.    #1  
    For those of us with 2.X, but don't have 2.X on their palm profile, does anyone know where we can find the app ID of the new App Catalog? Maybe we can use DummyMaker or Impostah to get them on our phones and start using promo codes like everyone else.
  2. zemoffm's Avatar
    Posts
    105 Posts
    Global Posts
    107 Global Posts
    #2  
    I got an update for the new catalog, and i have 1.4.5 on my profile, so you should be able to still get the catalog update. Still can't download 2.0 apps though. Anyone know why this is? In other words, why the profile has to be at 1.4.5 for ATT and other carriers? What is preventing it from going to 2.1 so we can download 2.0+ apps?

Posting Permissions